<div class="card">
    <h4>Administrador Conectado: </h4>
            <p>Julian Vargas</p>
    <hr>
    <br>
    <div class="cajaprincipal">
        <p-card header="Estudiantes" subheader="Control de estudiantes" class="opc"  styleClass="p-card-shadow">
            <ng-template pTemplate="header">
                <i class="pi pi-users" style="font-size: 2rem"></i>
            </ng-template>
            <ng-template pTemplate="footer">
                <p-button label="Control" icon="pi pi-plus" [routerLink]="['/list_est']"></p-button>
            </ng-template>
        </p-card>
        <p-card header="Profesores" subheader="Control de profesores" class="opc" styleClass="p-card-shadow">
            <ng-template pTemplate="header">
                <i class="pi pi-users" style="font-size: 2rem"></i>
            </ng-template>
            <ng-template pTemplate="footer">
                <p-button label="Control" icon="pi pi-plus" [routerLink]="['/list_prof']"></p-button>
            </ng-template>
        </p-card> 
        <p-card header="Administradores" subheader="Control de admin" class="opc" styleClass="p-card-shadow">
            <ng-template pTemplate="header">
                <i class="pi pi-users" style="font-size: 2rem"></i>
            </ng-template>
            <ng-template pTemplate="footer">
                <p-button label="Control" icon="pi pi-plus"[routerLink]="['/class']"></p-button>
            </ng-template>
        </p-card> 
    </div>
</div>



